/* http://meyerweb.com/eric/tools/css/reset/
v2.0 | 20110126
License: none (public domain)
*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 14px; color: #999; background: url(../wrapper-images/body-bg.gif) 0 0 repeat-x; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
html { -webkit-text-size-adjust: none; /* Prevent font scaling in landscape */ }
h1 { color: #a51515; font-family: 'ProximaNovaBold', Arial, sans-serif; font-size: 30px; line-height: 34px; padding-bottom: 10px; }
h2 { color: #666; font-family: 'ProximaNovaBold', Arial, sans-serif; font-size: 24px; line-height: 27px; padding-bottom: 10px; }
h3 { color: #a51515; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 18px; line-height: 31px; padding-bottom: 10px; }
a { color: #999; text-decoration: none; }
#wrapper { max-width: 996px; margin: 0 auto; position: relative; overflow: hidden; padding: 0 0 60px; }
#wrapper_top { max-width: 996px; margin: 0 auto; padding: 0; }
#wrapper_bot { max-width: 996px; margin: 0 auto; padding: 0 0 33px; }
#rotators { max-width: 1280px; margin: 0 auto; }
#header { width: 100%; min-height: 160px; position: relative; }
#utility_nav { float: left; height: 34px; line-height: 34px; background: url(../wrapper-images/util-nav-bg.gif) 0 0 repeat-x; border: 1px solid #c5c5c5; border-top: none; padding: 0 20px; font-size: 13px; color: #444343; }
#utility_nav a { color: #a51515; text-decoration: underline; font-family: 'ProximaNovaSBold', Arial, sans-serif; }
#utility_nav a:hover { text-decoration: none; }
#donate, div.donate-button { border: 1px solid #cdcdcd; padding: 3px; }
#donate { height: 41px; float: right; margin-top: 18px; margin-left: 2.409639%; }
#donate a, div.donate-button a { background: url(../wrapper-images/button-bg5.gif) repeat-x 0 0 #646f00; background-size: 100% 100%; color: #fff !important; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 36px; height: 41px; line-height: 41px; padding: 0 20px; text-align: center; text-decoration: none !important; }
#donate a:hover, div.donate-button a:hover { background: #485000; }
#search { width: 144px; height: 40px; margin-top: 22px; float: right; border: 1px solid #cdcdcd; background: url(../wrapper-images/search-form-bg.gif) 0 0 repeat-x; }
#search form { width: 145px; height: 40px; }
#search_term { width: 94px; height: 40px; line-height: 40px; float: left; border: none; margin: 0; border-right: 1px solid #cdcdcd; padding: 0 10px; font-family: Arial, sans-serif; font-size: 12px; color: #000; }
a#logo { position: absolute; top: 30px; left: 42.771084%; display: block; width: 146px; z-index: 3000; }
#mob_nav, #mob_search { display: none; }
#nav { font-size: 24px; position: absolute; top: 102px; left: 0; width: 100%; height: 58px; }
#nav li { float: left; height: 58px; background: url(../wrapper-images/nav-divider.gif) 0 0 no-repeat; }
#nav li#who_we_are { width: 12.048192771084%; background: none; }
#nav li#our_programs { width: 15.160643%; }
#nav li#explore_resources { width: 15.156657%; }
#nav li#empty { width: 15.3655%; background: none; }
#nav li#get_involved { width: 14.658634538153%; background: none; }
#nav li#ways_to_give { width: 13.654618473896%; }
#nav li#connect_locally { width: 13.955823293173%; }
#nav li h3 { padding-bottom: 0; }
#nav li a { display: block; text-align: center; color: #fff; padding: 5px 0; line-height: 24px; font-family: 'ProximaNovaBold', Arial, sans-serif; font-weight: normal; font-size: 24px; }
#nav li#connect_locally a { font-family: 'ProximaNovaXBold', Arial, sans-serif; }
#nav li div.dropdown { position: absolute; left: -200000px; border: 1px solid #c8c8c8; border-top: none; background: #fff; width: 91.767068%; /* 914px */ padding: 40px 4.016064% 30px; /* 40px 40px 30px */ z-index: 100; }
#nav li:hover div.dropdown, #nav li.sfhover div.dropdown { left: 0; }
div.dropdown_nav { width: 45.514223%; /* 416px */ padding-right: 4.376368%; /* 40px */ border-right: 1px solid #e0e0e0; float: left; }
#nav div.dropdown_nav ul { float: right; width: 43.269231%; }
#nav div.dropdown_nav ul.first { float: left; }
#nav div.dropdown_nav ul li { background: none; float: none; height: auto; padding: 0 0 40px; }
#nav div.dropdown_nav ul li.last { padding: 0; }
#nav div.dropdown_nav ul li a, #nav li#connect_locally div.dropdown_nav ul li a { color: #a51515; display: inline; font-family: 'ProximaNovaBold', Arial, sans-serif; font-size: 18px; font-weight: normal; line-height: 18px; padding: 0; text-align: left; }
#nav div.dropdown_nav ul li a:hover, #nav li#connect_locally div.dropdown_nav ul li a:hover { text-decoration: underline; }
.nav_story { float: right; width: 45.514223%; /* 416px */ } 
.nav_story .read_more { float: left; clear: left; margin-top: 15px; }
#nav li .nav_story .read_more a, #nav li#connect_locally .nav_story .read_more a { background: url(../wrapper-images/button-bg5.gif) repeat-x scroll 0 0 / 100% 100% transparent; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 24px; font-weight: normal; line-height: 33px; height: 33px; padding: 0 8px; text-align: center; text-decoration: none; }
#nav li .nav_story div.read_more a:hover, #nav li#connect_locally .nav_story .read_more a:hover { background: none #485000; }
#nav li .nav_story .photo_shadow { background: url(../wrapper-images/photo-shadow.gif) repeat-x scroll left bottom transparent; margin: 0; padding-bottom: 8px; }
.nav_story_content { width: 48.076923%; /* 200px */ float: right; }
.nav_story_content h2 { color: #A51515; font-family: 'ProximaNovaBold', Arial, sans-serif; font-weight: normal; font-size: 24px; line-height: 27px; }
.nav_story_content p { font-family: 'ProximaNovaReg', Arial, sans-serif; font-weight: normal; color: #000; line-height: 24px; font-size: 18px; }
.nav_story_photo { width: 41.826923%; /* 174px */ float: left; }
#nav li .nav_story_photo a { padding: 0; }
#nav li#connect_locally div.dropdown { height: 265px; }
#nav li#connect_locally div.dropdown h2 { font-size: 24px; line-height: 27px; color: #a51515; font-family: 'ProximaNovaBold', Arial, sans-serif; }
#nav li#connect_locally div.dropdown p { color: #000; font-size: 18px; line-height: 26px; margin-bottom: 66px; }
#nav li#connect_locally div.dropdown #lookup .zip_and_dist { width: 43.763676%; float: left; }
#nav li#connect_locally div.dropdown #lookup input { background: url(/shared-components/image-library/input-background.gif) repeat-x scroll 0 0 transparent; border: 1px solid #d3d3d3; border-radius: 3px 3px 3px 3px; float: left; height: 26px; padding: 5px 4%; margin:0 2.25% 0 0; width: 31%; font-size: 12px; }
#nav li#connect_locally div.dropdown #lookup .styled-select { background: url(/shared-components/image-library/select_arrow.png) no-repeat scroll right center #fff; border: 1px solid #ccc; border-radius: 3px 3px 3px 3px; float: left; height: 26px; overflow: hidden; padding: 5px 3.75%; width: 29.5%; margin: 0 2.25% 0 0; }
#nav li#connect_locally div.dropdown #lookup .styled-select select { background: none repeat scroll 0 0 transparent; border: 0 none; border-radius: 0 0 0 0; font-size: 12px; height: 25px; line-height: 1; padding: 0; width: 150%; }
#nav li#connect_locally div.dropdown #lookup .go_button { border: 1px solid #cdcdcd; height: 33px; margin: 0; padding: 3px; float: left; }
#nav li#connect_locally div.dropdown #lookup .go_button a { background: url(../wrapper-images/button-bg5.gif) repeat-x scroll 0 0 / 100% 100% #646f00; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 28px; height: 33px; line-height: 25px; padding: 0 8px; text-align: center; }
#nav li#connect_locally div.dropdown #lookup .go_button a:hover { background: #485000; }
#nav li#connect_locally div.dropdown #lookup .state_search { width: 41.794311%; float: right; }
#nav li#connect_locally div.dropdown #lookup #state_select { width: 71.82199%; padding-left: 4.188482%; padding-right: 4.188482%; }
#nav li#connect_locally div.dropdown #lookup #state_select select { width: 120%; }
#nav li#connect_locally div.dropdown #lookup #state_search_submit, #nav li#connect_locally div.dropdown #lookup #zip_search_submit { position: absolute; left: -200000px; }
#nav li#connect_locally div.dropdown #lookup .or { width: 12%; float: left; height: 36px; }
#nav li#connect_locally div.dropdown #lookup .or h2 { margin: 0; padding: 0; text-align: center; line-height: 36px; }
div.dropdown_nav.advanced_programs { width: 100%; padding-right: 0; border: none; float: none; }
table#program_nav td { vertical-align: top; width: 25%; }
table#program_nav td ul.program, table#program_nav td ul.program ul { float: left; width: auto; clear: left; margin-bottom: 38px; margin-right: 30px; }
table#program_nav td ul.last { margin-bottom: 0; }
table#program_nav td ul.program li ul { margin-left: 24px; width: 166px; margin-bottom: 0; margin-right: 0; }
table#program_nav td ul.program li ul li { padding-bottom: 0; padding-left: 12px; text-indent: -12px; }
.aff #nav div.dropdown_nav table#program_nav td ul.program li:last-child { padding-left: 12px; }
table#program_nav td ul.program li ul li a { font-family: 'ProximaNovaReg', Arial, sans-serif; }
table#program_nav td ul.program li ul li div.read_more { margin-left: -12px; margin-top: 5px; }
table#program_nav td ul.program li ul li .read_more a {
  background: url(../wrapper-images/button-bg5.gif) repeat-x scroll 0 0 / 100% 100% #646F00; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 24px; font-weight: normal; height: 33px; line-height: 33px; padding: 0 8px 0 20px; text-align: center; text-decoration: none; }
.aff #nav li#connect_locally div.dropdown { height: auto; }
.aff #nav li#connect_locally div.dropdown .cl_border { background: #fff url(../wrapper-images/grey-vertical-border.gif) 50% 0 repeat-y; }
.aff .cl_right { width: 44.857768%; float: right; }
.aff #nav li#connect_locally div.dropdown .cl_right p { margin-bottom: 30px; }
.aff #nav li#connect_locally div.dropdown .cl_right #lookup .zip_and_dist { float: none; width: auto; height: 38px; }
.aff #nav li#connect_locally div.dropdown .cl_right #lookup .state_search { float: none; width: auto; padding-top: 20px; }
.aff .cl_left { width: 44.857768%; float: left; }
.aff #nav li#connect_locally div.dropdown .cl_left h2, #nav li#connect_locally div.dropdown .cl_right h2 { padding-bottom: 7px; }
.aff #nav li#connect_locally div.dropdown .cl_left p { margin-bottom: 5px; }
.aff #nav li#connect_locally div.dropdown .cl_left p span { font-family: 'ProximaNovaBold', Arial, sans-serif; }
.aff #nav li#connect_locally div.dropdown .cl_left a { color: #006699; display: inline; font-size: 18px; line-height: 21px; padding: 0; text-align: left; text-decoration: underline; font-family: 'ProximaNovaReg', Arial, sans-serif; }
.aff #nav li#connect_locally div.dropdown .cl_left a:hover { background: none; border: none; text-decoration: none; }
#rotator { background: #ccc; height: 460px; width: 100%; position: relative; clear: left; }
#rotator_title { position: absolute; top: 187px; text-align: center; color: #fff; font-size: 18px; width: 100%; }
#action_button { width: 17.068273%; height: 53px; position: absolute; bottom: 59px; right: 10px; background: #999; color: #fff; font-size: 18px; text-align: center; padding-top: 16px; } 
#rotator_caption { padding-top: 334px; text-align: center; color: #fff; font-size: 18px; line-height: 21px; width: 59.236948%; margin: 0 auto; text-transform: uppercase; }
#rotator_links { position: absolute; bottom: 0; left: 0; height: 23px; padding-bottom: 18px; text-align: center; width: 100%; }
#copy { width: 65.963855%; height: 130px; background: #ccc; margin: 20px 0 0; float: left; }
#copy p { color: #fff; font-size: 18px; line-height: 130px; text-align: center; }
#enews { width: 31.726908%; height: 130px; background: #ccc; margin: 20px 0 0; float: right; }
#enews p { color: #fff; font-size: 18px; line-height: 130px; text-align: center; }
.middle { width: 31.827309%; height: 366px; background: #ccc; margin: 20px 0 0 0; float: left; }
.middle p { color: #fff; font-size: 18px; text-align: center; padding-top: 166px; }
.middle.last { float: right; width: 31.726908%; }
#facebook { width: 48.995984%; height: 178px; background: #ccc; margin: 20px 0 0; float: left; }
#facebook p { color: #fff; font-size: 18px; line-height: 178px; text-align: center; }
#twitter { width: 48.995984%; height: 178px; background: #ccc; margin: 20px 0 0; float: right; }
#twitter p { color: #fff; font-size: 18px; line-height: 178px; text-align: center; }
#footer { background: url(../wrapper-images/footer-bg.gif) 0 0 repeat-x; width: 100%; }
#footer_int { max-width: 996px; margin: 0 auto; position: relative; overflow: hidden; }
.foot_nav { margin: 35px 0 0; width: 16.6666667%; float: left; }
.foot_nav h3 { padding-bottom: 0; font-size: 14px; line-height: 17px; }
.foot_nav h3 a { font-size: 14px; line-height: 17px; font-weight: normal; font-family: 'ProximaNovaBold', Arial, sans-serif; color: #535353; }
.foot_nav h3 a:hover { text-decoration: underline; }
.foot_nav ul li { text-indent: -12px; padding-left: 12px; }
.foot_nav ul li a { font-size: 12px; text-decoration: none; font-family: 'ProximaNovaReg', Arial, sans-serif; color: #535353; }
.foot_nav ul li a:hover { text-decoration: underline; }
#bottom_nav { padding: 30px 0 0; width: 100%; position: relative; clear: both; }
#w3c { position: absolute; top: 220px; left: 62px; }
#bbb { position: absolute; top: 176px; right: 62px; }
p#address { text-align: center; color: #535353; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 16px; line-height: 19px; }
p#address span { font-family: 'ProximaNovaBold', Arial, sans-serif; }
p#address span a { color: #535353; font-family: 'ProximaNovaBold',Arial,sans-serif; font-size: 16px; font-weight: normal; line-height: 19px; }
p#address span a:hover { text-decoration: underline; }
p#address_mob { display: none; text-align: center; color: #535353; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 16px; line-height: 19px; }
p#address_mob span { font-family: 'ProximaNovaBold', Arial, sans-serif; }
p#address_mob span a { color: #535353; font-family: 'ProximaNovaBold',Arial,sans-serif; font-size: 16px; font-weight: normal; line-height: 19px; }
p#address_mob span a:hover { text-decoration: underline; }
#footer_nav { font-family: 'ProximaNovaReg', Arial, sans-serif; margin-top: 50px; float: left; color: #535353; font-size: 12px; line-height: 15px; text-align: center; width: 100%; padding-bottom: 30px; }
#footer_nav a { color: #535353; font-size: 12px; line-height: 15px; margin: 0 7px; }
#footer_nav a:hover { text-decoration: underline; }
#footer_nav_mob, #footer_nav_tab { display: none; font-family: 'ProximaNovaReg', Arial, sans-serif; text-align: center; color: #535353; padding: 25px 0; font-size: 12px; line-height: 15px; width: 100%; }
#footer_nav_mob a, #footer_nav_tab a { font-family: 'ProximaNovaReg', Arial, sans-serif; color: #535353; font-size: 12px; line-height: 15px; }
#content_placeholder { background: #ccc; height: 460px; width: 100%; }
#toggles, #footer_nav_mob { display: none; }
#rotator2 img { max-width: 100%; }
#join_our_mission { color: #000; font-size: 18px; line-height: 22px; margin: 25px 0 0; width: 63%; float: left; }
#join_our_mission p { width: auto; }
#email_signup { width: 31.726908%; float: right; border-left: 1px solid #ccc; padding-left: 25px; margin-top: 25px; }
#email_signup input { height: 37px; background: url(../wrapper-images/email-signup-bg2.gif) 0 0 repeat-x; line-height: 37px; border: 1px solid #d4d4d4; margin: 0 0 8px; font-family: Arial, sans-serif; font-size: 12px; color: #000; padding: 0 5.063291%; }
#email_signup input#email_address { width: 89.240506%; }
#email_signup input#zip_code { width: 48.417722%; float: left; }  
#email_signup input#email_submit { height: 39px; background: none; line-height: 39px; border: none; margin: 0; padding: 0; float: right; width: 37%; position: absolute; left: -200000px; }
#email_signup p { font-size: 115%; line-height: 20px; padding-bottom: 10px; color: #777; }
div.join_us_button { border: 1px solid #cdcdcd; float: right; height: 31px; padding: 3px; margin: 0; width: 35%; }
#sidebar_enews div.join_us_button { width: 46%; }
div.join_us_button a { background: #646F00 url(../wrapper-images/button-bg5.gif) repeat-x 0 0; background-size: 100% 100%; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 28px; height: 31px; line-height: 25px; text-align: center; padding: 0; }
div.join_us_button a:hover { background: #485000; }
#home_news { background: url(../wrapper-images/home-news-bg.gif) repeat-y center top; background-size: 100%; margin: 75px 0 0; clear: both; }
#home_news img { max-width: 100%; }
#whats_new, #our_blog, #our_partner { float: left; clear: right; }
#whats_new { width: 31.827309%; padding-right: 2.309237%; }
#home_news div p { margin: 0 0 0 3px; color: #000; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 18px; line-height: 21px; float: left; }
#home_news div a.go_button { float: right; margin-top: 12px; }
div.go_button { float: right; margin-top: 12px; height: 33px; margin-left: 2.409639%; border: 1px solid #cdcdcd; padding: 3px; }
div.go_button a { background: url(../wrapper-images/button-bg5.gif) repeat-x 0 0 #646f00; background-size: 100% 100%; height: 33px; font-size: 28px; line-height: 25px; color: #fff; padding: 0 8px; font-family: 'ProximaNovaSBold', Arial, sans-serif; display: block;
  text-align: center; }
div.go_button a:hover { background: none #485000; }
#our_blog { width: 24.698795%; padding: 0 3.514056%; }
ul#blog { padding: 0 0 20px; }
ul#blog li { color: #333; font-size: 12px; line-height: 15px; padding-bottom: 11px; }
ul#blog li a { color: #006699; font-size: 18px; line-height: 21px; text-decoration: underline; }
ul#blog li a:hover { text-decoration: none; }
ul#blog li span { padding: 5px 0 0; display: block; }
#our_partner { width: 31.827309%; padding-left: 2.309237%; }
.clearer { height: 1px; line-height: 1px; margin: 0; padding: 0; clear: both; }
.photo_shadow { padding-bottom: 8px; background: url(../wrapper-images/photo-shadow.gif) left bottom repeat-x; margin: 0 0 24px; }
#home_news div p#soc_med { width: 100%; text-align: center; height: 30px; margin: 3px 0 0; line-height: 40px; }
#home_news div p#soc_med a { margin-right: 14px; }
#home_news div p#soc_med a.last { margin: 0; }
#connect_with_us2 { display: none; }
.action_button { float: right; margin-right: 60px; float: right; margin-top: 18px; margin-left: 2.409639%; border: 1px solid #cdcdcd; padding: 3px; } 
.action_button a { background: url(../wrapper-images/button-bg5.gif) repeat-x 0 0 #646f00; background-size: 100% 100%; line-height: 41px; font-size: 36px; color: #fff; padding: 0 20px; font-family: 'ProximaNovaSBold', Arial, sans-serif; display: block; text-align: center; }
.action_button a:hover { background: #485000; }
a.custom-donate-button { background: url(../wrapper-images/donate-button.png) top left no-repeat !important; border: none; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 36px; height: 49px; padding: 0 20px; text-align: center; text-indent: -99999px; width: 120px; }
a.custom-donate-button:hover, a.custom-donate-button:focus { background: url(../wrapper-images/donate-button.png) bottom left no-repeat !important; }
.royalSlider { padding-bottom: 27px; }
div.slide_div { position: relative; }
div.rsSlide rsMainSlideImage { position: absolute; top: 0; left: 0; z-index: 2; }
div.slide_content { background: url(../wrapper-images/white-bg.png) 0 0 repeat; padding: 10px 0; position: absolute; bottom: 0; left: 0; z-index: 3; width: 100%; color: #000; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 18px; line-height: 21px; }
div.slide_content a p { margin-left: 60px; color: #000; }
div.slide_content .action_button { margin-top: 0; }
.rsMinW .rsBullets, .royalSlider2 .rsMinW .rsBullets { left: 0 !important; bottom: 0 !important; width: 100% !important; padding: 0; }
.rsMinW .rsBullet, .royalSlider2 .rsMinW .rsBullet { width: 14px; height: 14px; display: inline-block; padding: 0; margin: 0 7px 0 0; }
.rsMinW .rsBullet span, .royalSlider2 .rsMinW .rsBullet span { display: block; width: 14px; height: 14px; background: url(../wrapper-images/grey-bullet.gif) 0 0 repeat; }
.rsMinW .rsBullet.rsNavSelected span, .royalSlider2 .rsMinW .rsBullet.rsNavSelected span { background: url(../wrapper-images/red-bullet.gif) 0 0 repeat; }
.rsMinW .rsArrowLeft, .royalSlider2 .rsMinW .rsArrowLeft { right: 37px; top: 7px; bottom: auto; }
.rsMinW .rsArrowRight, .royalSlider2 .rsMinW .rsArrowRight { right: 7px; top: 7px; bottom: auto; }
.royalSlider2 { padding-bottom: 27px; position: relative; }
.royalSlider > .slide_div, .royalSlider2 > .slide_div { visibility: hidden; }
.royalSlider2 div.slide_div { position: relative; }
.royalSlider2 div.slide_div img { position: static; top: auto; left: auto; z-index: auto; max-width: 100%; }
.royalSlider2 div.slide_content { background: url(../wrapper-images/white-bg.png) 0 0 repeat; padding: 10px 0; position: static; bottom: auto; left: auto; z-index: auto; width: 100%; color: #000; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 18px; line-height: 21px; }
.royalSlider2 div.slide_content p { margin: 0 auto 20px; width: 93.63058%; }
.royalSlider2 .action_button { display: block; float: none; margin: 0 3.1847%; }
#rotator2 { position: static; }
#rotator3 { position: absolute; left: -200000px; }
#poweredBy { display: none; }
#internal_banner { display: block; margin: 0 auto; max-height: 280px; max-width: 1280px; width: 100%; }
#breadcrumbs { margin: 20px 0 0; color: #666; }
#breadcrumbs a { color: #666; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 14px; }
#breadcrumbs a:hover { text-decoration: underline; }
#gigya_link { float: right; margin-left: 20px; }
#page_content { font-family: 'ProximaNovaReg', Arial, sans-serif; font-weight: normal; color: #000; line-height: 26px; font-size: 18px; width: 66.26506%; padding: 28px 0 38px; padding-right: 5.220884%; border-right: 1px solid #ccc; float: left; }
#page_content a, #page_content a:link, #page_content a:visited { text-decoration: underline; color: #006699; }
#page_content #sitemap h3 a, #page_content #sitemap h3 a:link, #page_content #sitemap h3 a:visited { font-family: 'ProximaNovaBold', Arial, sans-serif; font-weight: normal; }
#page_content a:hover, #page_content a.ad_link, #page_content a.promo_link { text-decoration: none; }
#page_content strong { font-weight: bold; }
#page_content em { font-style: italic; }
#page_content img { max-width: 100%; }
#page_content img.left { float: left; margin-right: 22px; }
#page_content p { padding-bottom: 24px; }
#page_content p.caption_p, #page_content div#spotlight_image, #page_content div.image_caption { font-size: 16px; line-height: 20px; }
#page_content p.large_button { border: 1px solid #cdcdcd; height: 54px; padding: 4px; margin: 0 0 100px; }
#page_content p.large_button a { background: #646f00 url(../wrapper-images/button-bg-large.gif) top left repeat-x; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 36px; height: 54px; line-height: 54px; padding: 0 20px; text-align: center; text-decoration: none; }
#page_content p.large_button a:hover { background: #646f00 url(../wrapper-images/button-bg-large2.gif) top left repeat-x; }
#page_content table.paginator td { padding-left: 5px; }
#page_content div#spotlight_image { float: left; margin: 0 20px 0 0; }
#page_content ul { list-style: none; padding-bottom: 24px; }
#page_content ul li { color: #000; padding-left: 20px; background: url(../wrapper-images/red-bullet2.gif) 0 13px no-repeat; }
#page_content ol { list-style: decimal; padding-left: 20px; padding-bottom: 24px; }
#page_content ol li { color: #000; padding-left: 5px; }
#page_content ol li li, #page_content ul li li { padding-left: 15px; }
table#ctas { margin-top: 40px; }
#sidebar { width: 23.393574%; float: right; margin-top: 6px; padding: 12px 0 0; }
#sidebar_nav, #sidebar_nav2 { width: 100%; margin-bottom: 50px; }
#sidebar_nav2 { margin-top: 40px; display: none; }
#sidebar #blog { padding: 0; }
#sidebar a.read_more { float: right; }
#sidebar h2, #home_news h2, #email_signup h2, #in_the_spotlight h2, #latest_news h2 { color: #a51515; font-size: 30px; line-height: 34px; padding-bottom: 10px; }
#sidebar_blog, #sidebar_enews, #sidebar_connect { clear: both; }
#sidebar_enews { margin-top: 48px; }
#sidebar_enews input { height: 37px; background: url(../wrapper-images/email-signup-bg2.gif) 0 0 repeat-x; line-height: 37px; border: 1px solid #d4d4d4; margin: 0 0 8px; font-family: Arial, sans-serif; font-size: 12px; color: #000; padding: 0 5.063291%; }
#sidebar_enews input#email_address { width: 89%; }
#sidebar_enews input#zip_code { width: 36%; float: left; } 
#sidebar_enews input#email_submit { height: 39px; background: none; line-height: 39px; border: none; margin: 0; padding: 0; position: absolute; left: -200000px; }
#sidebar_connect { margin-top: 40px; }
#sidebar_connect p#soc_med { width: 100%; text-align: center; height: 30px; margin: 3px 0 0; line-height: 40px; }
#sidebar_connect p#soc_med a { margin-right: 6%; }
#sidebar_connect p#soc_med a.last { margin: 0; }
#ctas2 { clear: both; padding-top: 20px; }
#ctas2 div.ad, div.ad, #ctas2 div.promo, div.promo { width: 46%; height: 147px; border: 1px solid #d4d4d4; background: url(../wrapper-images/ad-bg.gif) 0 0 repeat-x; padding: 7px 7px 6px; position: relative; float: left; }
#ctas2 div.ad.first, div.ad.first, #ctas2 div.promo.first, div.promo.first { margin-right: 3%; }
#ctas2 .ad .ad_img, .ad .ad_img, #ctas2 .promo .promo_img, .promo .promo_img { float: left; margin-right: 10px; }
#ctas2 .ad p, .ad p, #ctas2 .promo p, .promo p { color: #666; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 24px; }
#ctas2 .ad .ad_go, .ad .ad_go, #ctas2 .promo .promo_go, .promo .promo_go { position: absolute; bottom: 6px; right: 7px; }
.ad_link div.go_button, .promo_link div.go_button { position: absolute; bottom: 6px; right: 7px; margin: 0; height: 33px; border: 1px solid #cdcdcd; padding: 3px; }
.ad_link div.go_button span, .promo_link div.go_button span { background: url(../wrapper-images/button-bg5.gif) repeat-x 0 0 #646f00; background-size: 100% 100%; height: 33px; font-size: 28px; line-height: 25px; color: #fff; padding: 0 8px; font-family: 'ProximaNovaSBold', Arial, sans-serif; display: block; text-align: center; }
a:hover div.go_button span { background: #485000; }
#top_section, #in_the_spotlight { padding-bottom: 14px; }
div.read_more { border: 1px solid #cdcdcd; padding: 3px; height: 33px; float: left; }
#page_content div.read_more a, #page_content div.read_more a:link, #page_content div.read_more a:visited { background: url(../wrapper-images/button-bg5.gif) repeat-x 0 0 #646f00; background-size: 100% 100%; height: 33px; line-height: 33px; font-size: 28px; color: #fff; padding: 0 8px; font-family: 'ProximaNovaSBold', Arial, sans-serif; display: block; text-align: center; text-decoration: none; }
#page_content div.read_more a:hover span { background: none #485000; }
#latest_news h3 { padding-bottom: 0; }
#latest_news p a { color: #006699; text-decoration: underline; }
#latest_news p a:hover { text-decoration: none; }
.clearer_left { clear: left; }
#subnav { width: 100%; }
#subnav li { line-height: 29px; background: url(../wrapper-images/section-nav-bg.gif) left bottom repeat-x; border: 1px solid #c5c5c5; border-bottom: none; }
#subnav li.last { border-bottom: 1px solid #c5c5c5; }
#subnav li a { display: block; line-height: 29px; color: #a51515; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 17px; padding: 0 8.583691%; }
#subnav li.inSameFolder { background: url(../wrapper-images/section-nav-bg-tall.gif) bottom left repeat-x; }
#subnav li.subMenu ul { display: none; padding-bottom: 6px; }
#subnav li.inSameFolder ul { display: block; }
#subnav li.subMenu ul li { background: none; line-height: 24px; border: none; padding: 0 0 7px; padding-left: 8.583691%; }
#subnav li.subMenu ul li a { color: #006699; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 14px; line-height: 17px; }
#subnav li.subMenu ul li a:hover { text-decoration: underline; }
#subnav li.subMenu ul li.active a { font-family: 'ProximaNovaBold', Arial, sans-serif; }
form#search_int { width: 144px; height: 40px; border: 1px solid #cdcdcd; background: url(../wrapper-images/search-form-bg.gif) 0 0 repeat-x; float: left; }
form#search_int #search_term { width: 94px; height: 40px; line-height: 40px; float: left; border: none; margin: 0; border-right: 1px solid #cdcdcd; padding: 0 10px; font-family: Arial, sans-serif; font-size: 12px; color: #000; }
/** Navigation hovers **/
#nav li a:hover, #nav > li:hover > a { background-color: #fff; border-left: 1px solid #c5c5c5; border-right: 1px solid #c5c5c5; border-top: 1px solid #c5c5c5; color: #a51515; }
#nav li .dropdown .dropdown_nav ul li a, .nav_story .nav_story_photo .photo_shadow a, .read_more a, #nav li#connect_locally div.dropdown div#lookup div.zip_and_dist form div.go_button a { border: medium none !important; }
.nav_story .nav_story_photo .photo_shadow a { background-color:transparent !important; }
#nav li div.dropdown { top: 58px; }
/** 404 page styles **/
#oops_girl { float: left; margin-right: 22px; }
#oops h1 { padding-top: 40px; font-size: 85px; line-height: 95px; }
#oops h2 { color: #a51515; padding-bottom: 20px; }
#oops p { color: #000; font-size: 18px; padding: 0 0 20px; }
#oops p a { color: #006699; text-decoration: underline; }
#oops p a:hover { text-decoration: none; }
#map_wrap { width: 48.694779%; float: right; clear: right; margin-top: 43px; }
#map_canvas { width: 100%; height: 380px; }
#map_canvas img { max-width: none; }
#map_results { width: 46.686747%; }
#map_results .result { width: 87.526882%; padding: 0 0 28px; border-bottom: 1px solid #959595; margin: 0 0 42px; }
#map_results .result:first-of-type { margin-top: 20px; }
#map_results .result:last-of-type { border-bottom: none; padding-bottom: 0; }
#map_results .result h3 { font-family: 'ProximaNovaBold', Arial, sans-serif; padding: 0; line-height: 25px; }
#map_results .result h3 a { color: #a51515; }
#map_results .result p { line-height: 25px; padding-bottom: 17px; }
#map_results .result p span { font-size: 14px; color: #666; font-style: italic; }
#map_results .result p span.divider { color: #bbb; font-size: 150%; font-style: normal; margin: 0 8px; position: relative; top: 4px; }
.lookup input, #lookup input { line-height: 30px; }
label.hidden { position: absolute; left: -99999px; }
div.embedSurvey { float: right; max-width: 300px; padding: 5px; background-color: #fff; border: 1px solid #999; margin-left: 20px; }
.embedSurveyFull { padding: 5px; background-color: #fff; border: 1px solid #999; }
#page_content p.captionText { font-size: 12px; font-style: italic; line-height: 15px; padding-bottom: 0; }
.right { float: right; margin: 10px 0 10px 10px; }
.left { float: left; margin: 10px 10px 10px 0; }
.captionPicture { width: 25%; margin-left: 20px; }
.captionPicture img { margin: 0 0 5px; }
p.indent { margin-left: 75px; }
.right img { float: right; padding: 10px 0 10px 10px; }
.stateProfile table { border: 1px solid #999; border-top: 0 none; }
.stateProfile tr { border-top: 1px solid #999; }
.stories p { overflow: hidden; }
.overflow { overflow: hidden; margin-bottom: 25px; }
.sideNav { width: 40%; }
.yellowBox { border-top: 30px solid #ffcc33; border-bottom: 30px solid #ffcc33; padding: 15px 5px; max-width: 250px; }
.hide { position: absolute; top: -9999px; left: -9999px; }
#page_content ol li ol { list-style: lower-alpha outside none; padding-left: 30px; padding-bottom: 20px; }
blockquote { padding: 15px; font-style: italic; }
#welcome_user { margin: 0 0 0 10%; }
#nav { background: url(../wrapper-images/body-bg.gif) repeat-x scroll 0 -102px #a61616; font-size: 24px; height: 58px; left: 0; position: absolute; top: 102px; width: 100%; }
#page_content div.read_more a, #page_content div.read_more a:link, #page_content div.read_more a:visited, #sidebar_blog .read_more a, .action_button a, #nav li .nav_story .read_more a, div.go_button a, #nav div.dropdown_nav ul li.viewMore a { background: #646f00 url(../wrapper-images/button-bg5.gif) 0 0 repeat-x; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; text-align: center; padding: 0 8px; height: 33px; line-height: 33px; }  
#page_content div.read_more a, #page_content div.read_more a:link, #page_content div.read_more a:visited, #sidebar_blog .read_more a { font-size: 28px; text-decoration: none; }
.action_button a { font-size: 36px; line-height: 37px; padding: 0 20px; height: 41px; text-transform: lowercase; }
#nav li .nav_story .read_more a, #nav div.dropdown_nav ul li.viewMore a { background-size: 100% 100%; font-size: 24px; font-weight: normal; text-decoration: none; }
div.go_button a { background-size: 100% 100%; font-size: 28px; line-height: 25px; }
#nav div.dropdown_nav ul li.viewMore { border: 1px solid #cdcdcd; margin-top: 5px; }
.aff #nav div.dropdown_nav table#program_nav td ul.program li.viewMore:last-child { padding: 3px; }
#nav div.dropdown_nav ul li.viewMore a:hover { background: #485000; text-decoration: none; }
#footer { background: url(../wrapper-images/footer-bg.gif) repeat-x scroll 0 0 #d2d2d2; width: 100%; }
#page_content div.read_more a:hover, #donate a:hover, .action_button a:hover, #nav li .nav_story .read_more a:hover, div.go_button a:hover, #sidebar_blog .read_more a:hover { background: none #485000; }
#social_media_feeds_homepage { margin: 4em 0; overflow: hidden; }
#social_media_feeds_homepage_bg { width: 100%; background-color:#ccc; height: 1px; position: absolute; left: 0; margin: 51px 0 0; }
.right_box, .right_box_wide { border: 1px solid #999; float: right; margin: 0 0 0 2%; padding: 2%; width: 11em; }
.right_box_wide { width: 30%; margin-left: 50px; }
/** Social media tabs **/
#fb_feed { clear: left; }
#tw_feed { height: 0; overflow: hidden; float: left; width: 100%; }
.toggle_link { float: left; height: 51px; margin: 0 10px 10px 0; width: 232px; display: block; text-indent: -999999px; }
#facebook_link { background: url(/shared-components/image-library/facebook-feed.png) no-repeat scroll 0 0 transparent; }
#facebook_link.active { background: url(/shared-components/image-library/facebook-feed-active.png) no-repeat scroll 0 0 transparent; }
#twitter_link { background: url(/shared-components/image-library/twitter-feed.png) no-repeat scroll 0 0 transparent; }
#twitter_link.active { background: url(/shared-components/image-library/twitter-feed-active.png) no-repeat scroll 0 0 transparent; }
#tw_feed iframe{ width: 100% !important; }
/** Need Help page styles **/
#need_help_left { border-right: 1px solid #cfcfcf; float: left; margin: 0 3% 0 0; padding: 0 5% 0 0; width: 50%; }
#need_help_right { float: left; width: 22em; }
#need_help_left h2, #need_help_right h2 { color: #a51515; }
#need_help_right .ad, #need_help_right .promo { width: 76% !important; margin: 0 0 30px; }
#need_help_right .contact_p { padding: 0 0 0 50px; margin: 0 0 30px; background-position: 0 5px; }
#call_us { background: url(/shared-components/image-library/telephone.png) no-repeat 0 0; margin-top:14px !important; }
#fax_us { background: url(/shared-components/image-library/fax.png) no-repeat 0 0; }
#email_us { background: url(/shared-components/image-library/email.png) no-repeat 0 0; }
#find_us { background: url(/shared-components/image-library/pin.png) no-repeat 0 0; }
#lookup input { background: url(/shared-components/image-library/input-background.gif) repeat-x scroll 0 0 transparent; border: 1px solid #d3d3d3; border-radius: 3px 3px 3px 3px; float: left; height: 26px; padding: 5px; margin:0 10px 0 0; width: 37%; font-size: 12px; }
/** Select styles **/
.styled-select { background: url(/shared-components/image-library/select_arrow.png) no-repeat scroll right center #fff; border: 1px solid #ccc; border-radius: 3px 3px 3px 3px; float: left; height: 26px; overflow: hidden; padding: 5px 0; width: 37%; margin: 0 10px 0 0; }
.styled-select select { background: none repeat scroll 0 0 transparent; border: 0 none; border-radius: 0 0 0 0; font-size: 12px; height: 25px; line-height: 1; padding: 0; width: 120%; }
#lookup .go_button { border: 1px solid #cdcdcd; height: 33px; margin: 0; padding: 3px; float: left; }
#lookup .go_button a { background: url(../wrapper-images/button-bg5.gif) no-repeat scroll 0 0 / 100% 100% #646f00; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 28px; height: 33px; line-height: 25px; padding: 0 8px; text-align: center; text-decoration: none; }
#lookup .go_button a:hover { background: #646f00; }
#state_select { width: 80%; }
#state_select select { width: 120%; }
#lookup h2 { font-size: 18px; margin: 15px 0; padding: 0 0 0 38%; }
/** User generated stories **/
#client_info { display: none; }
#client_story { width: 90%; height: 200px; }
.spotlight_image_caption { float: left; }
#internal_login_form td { padding: 3% 2px; }
/** Start Affiliate Wrapper styles **/
body.aff { background: none; }
.body_bg { background: url(../wrapper-images/body-bg-aff.gif) 0 0 repeat-x; position: absolute; height: 236px; width: 100%; }
.aff #header { min-height: 236px; }
.aff #utility_nav { float: right; padding: 0 17px; }
.aff #donate { clear: right; margin-top: 30px; }
.aff #search { margin-top: 34px; }
.aff h1#aff_name { position: absolute; top: 74px; padding: 0; width: 40%; }
.aff #nav { top: 178px; }
.aff a#logo { top: 19px; }
.aff a#alt_logo { position: absolute; top: 19px; display: block; z-index: 3000; width: 38.554217%; left: 27.309237%; }
.aff a#alt_logo img { max-width: 100%; }
.aff #nav li#who_we_are { width: 13.15261%; }
.aff #nav li#our_programs { width: 17.771084%; }
.aff #nav li#explore_resources { width: 19.176707%; }
.aff #nav li#get_involved { width: 18.473896%; background: url(../wrapper-images/nav-divider.gif) 0 0 no-repeat; }
.aff #nav li#ways_to_give { width: 16.566265%; }
.aff #nav li#connect_locally { width: 14.859438%; }
.aff #join_our_mission #email_signup p { width: auto; float: none; padding-bottom: 10px; }
.aff #home_sidebar { float: right; width: 31.827309%; margin: 50px 0 0; }
.aff #sidebar_connect p#soc_med { text-align: left; margin: 3px 0 0; }
.aff #home_page_content { border-right: 1px solid #ccc; color: #000; float: left; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 18px; font-weight: normal; line-height: 26px; padding: 0 2.008032% 38px 0; width: 63.75502%; margin: 50px 0 0; }
.aff #highlight_2 { margin-top: 40px; }
.aff #highlight_1 div p, .aff #highlight_2 div p { color: #000; float: left; font-family: 'ProximaNovaReg', Arial, sans-serif; font-size: 18px; line-height: 21px; margin: 0 0 0 3px; width: 73%; }
.aff #highlight_1 div.go_button { margin-right: 7px; }
.aff #nav div.dropdown_nav ul li:last-child { padding: 0; }
.aff #home_page_content table.SolictedContentSampleTable td { vertical-align: top; }
.aff #our_blog { padding: 0; width: auto; margin-top: 15px; }
.aff #at4-share, .aff #at4-soc { top: 236px !important; bottom: auto !important; }
/** End Affiliate Wrapper styles **/
/** From the Need Help page display template **/
#lookup #zip_search_submit3 { position: absolute; left: -200000px; }
/** For the Google Custom Search Engine (CSE) results pages **/
.gsc-table-result, .gsc-thumbnail-inside, .gsc-url-top { padding: 0; }
.gsc-result-info { padding: 8px 0 10px; }
.gs-image-box.gs-web-image-box.gs-web-image-box-portrait { margin-right: 4px; }
/** Begin Contributed Content styles **/
div.teaserFirst, div.teaserFollow { margin-bottom: 50px; }
div.teaserFollow { float: left; }
div.teaserFollow div.teaserImage, div.teaserFirst div.teaserImage { float: left; margin-right: 20px; overflow: hidden; padding-bottom: 12px; width: 145px; }
div.teaserFollow img.teaserImage, div.teaserFirst img.teaserImage { box-shadow: 0 6px 12px #cbc9ca; width: 145px; }
div.teaserFirst div.teaserImage, div.teaserFirst img.teaserImage { width: 315px; }
div.CustomHeadline a { color: #006699; text-decoration: underline; }
div.CustomHeadline a:hover { text-decoration: none; }
/** End Contributed Content styles **/
#highlight_1 .home_news_box .photo_shadow img, #highlight_2 .home_news_box .photo_shadow img { max-width: 100%; }
#agency_partner img { max-width: 100%; }
.aff #home_sidebar #agency_partner, .aff #sidebar #agency_partner { margin-top: 40px; }
.aff #footer_nav a { font-size: 11px; }
/** From Connect Locally page styles **/
#map_wrap { width: 48.694779%; float: right; }
#map_canvas { width: 100%; height: 380px; }
#map_canvas img { max-width: none; }
#map_results { width: 46.686747%; float: left; }
#map_results .result { width: 87.526882%; padding: 0 0 28px 12.473118%; border-bottom: 1px solid #959595; background: url(../wrapper-images/affiliate-location.gif) 4px 5px no-repeat; margin: 0 0 42px; }
#map_results .result h3 { font-family: 'ProximaNovaBold', Arial, sans-serif; padding: 0; line-height: 25px; }
#map_results .result h3 a { color: #A51515; }
#map_results .result p { line-height: 25px; padding-bottom: 17px; }
.lookup { padding-top: 27px; padding-bottom: 50px; height: 36px; }
.lookup .zip_and_dist { width: 43.763676%; float: left; }
.lookup input { background: url(/shared-components/image-library/input-background.gif) repeat-x scroll 0 0 transparent; border: 1px solid #d3d3d3; border-radius: 3px 3px 3px 3px; float: left; height: 26px; padding: 5px 4%; margin: 0 2.25% 0 0; width: 31%; font-size: 12px; }
.lookup .styled-select { background: url(/shared-components/image-library/select_arrow.png) no-repeat scroll right center #fff; border: 1px solid #ccc; border-radius: 3px 3px 3px 3px; float: left; height: 26px; overflow: hidden; padding: 5px 3.75%; width: 29.5%; margin: 0 2.25% 0 0; }
.lookup .styled-select select { background: none repeat scroll 0 0 transparent; border: 0 none; border-radius: 0 0 0 0; font-size: 12px; height: 25px; line-height: 1; padding: 0; width: 150%; }
.lookup .go_button { border: 1px solid #cdcdcd; height: 33px; margin: 0; padding: 3px; float: left; }
#page_content .lookup .go_button a { background: url(/assets/wrapper-images/button-bg5.gif) repeat-x scroll 0 0 / 100% 100% #646F00; color: #fff; display: block; font-family: 'ProximaNovaSBold', Arial, sans-serif; font-size: 28px; height: 33px; line-height: 25px; padding: 0 8px; text-align: center; text-decoration: none; }
#page_content .lookup .go_button a:hover { background: #646f00; }
.lookup .go_button a:hover { background: #485000; }
.lookup .state_search { width: 41.794311%; float: right; }
.lookup #state_select { width: 71.82199%; padding-left: 4.188482%; padding-right: 4.188482%; }
.lookup #state_select select { width: 120%; }
.lookup #state_search_submit, .lookup #zip_search_submit2 { position: absolute; left: -200000px; }
.lookup .or { float: left; height: 36px; width: 12%; }
.lookup .or h2 { line-height: 36px; margin: 0; padding: 0; text-align: center; color: #a51515; font-family: 'ProximaNovaBold', Arial, sans-serif; font-size: 24px; }
p.published-date { font-style: italic; }